{
	"format_version": "1.10",
	"minecraft:item": {
	  "description": {
		"identifier": "gamepadmod:guidebook",
		"category": "Nature"
	  },
  
	  "components": {
		"minecraft:icon": "gamepadmod:guidebook"
	  }
	}
  }